<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.financial.OrgBosmemberMapper">
    <insert id="insertOrUpdate" parameterType="java.util.List" >
            INSERT INTO org_bosmember 
            (father_code,isbudge,curr_name,balanceorg,virtualorg,curr_code,pk_entityorg,father_name) 
            VALUES  
            <foreach collection="org_bosmember" item="bdlist"  separator=",">         
            (#{bdlist.father_code},#{bdlist.isbudge},#{bdlist.curr_name},#{bdlist.balanceorg},#{bdlist.virtualorg},#{bdlist.curr_code},#{bdlist.pk_entityorg},#{bdlist.father_name})             
            </foreach>                      
    </insert>
</mapper>